# Kristus, Mesias

## Fakta-fakta:

Istilah "Mesias" dan "Kristus" berarti "Yang Diurapi" dan merujuk kepada Yesus, Anak Allah.

* Baik "Mesias" maupun "Kristus" digunakan dalam Perjanjian Baru untuk merujuk kepada Anak Allah, yang ditunjuk oleh Allah Bapa untuk memerintah sebagai raja atas umat-Nya, dan untuk menyelamatkan mereka dari dosa dan kematian.
* Dalam Perjanjian Lama, para nabi menulis nubuat tentang Mesias ratusan tahun sebelum ia datang ke bumi.
* Sering kali kata yang berarti "yang diurapi (satu)" digunakan dalam Perjanjian Lama untuk merujuk kepada Mesias yang akan datang.
* Yesus menggenapi banyak dari nubuat-nubuat ini dan melakukan banyak pekerjaan ajaib yang membuktikan bahwa Ia adalah Mesias; nubuat-nubuat lainnya akan digenapi ketika Ia datang kembali.
* Kata "Kristus" sering digunakan sebagai gelar, seperti dalam "Sang Kristus" dan "Kristus Yesus."
* “Kristus" juga digunakan sebagai bagian dari namanya, seperti dalam "Yesus Kristus."

## Saran Penerjemahan:

* Istilah ini dapat diterjemahkan sesuai dengan maknanya, "Yang Diurapi" atau "Juruselamat yang Diurapi Allah.”
* Banyak bahasa menggunakan kata yang dialihbahasakan yang terlihat atau terdengar seperti "Kristus" atau "Mesias." (Lihat: [Cara Menerjemahkan Kata yang Tidak Dikenal] (rc://en/ta/man/translate/translate-unknown))
* Kata yang diterjemahkan dapat diikuti dengan definisi dari istilah tersebut seperti, "Kristus, Yang Diurapi."
* Konsistenlah dalam menerjemahkan istilah ini di seluruh Alkitab sehingga jelas bahwa istilah yang sama yang dimaksud.
* Pastikan terjemahan "Mesias" dan "Kristus" berfungsi dengan baik dalam konteks di mana kedua istilah tersebut muncul dalam ayat yang sama (seperti Yohanes 1:41).

(Lihat juga: [Cara Menerjemahkan Nama](rc://en/ta/man/translate/translate-names))

(Lihat juga: [Anak Allah](../kt/sonofgod.md), [Daud](../names/david.md), [Yesus](../kt/jesus.md), [mengurapi](../kt/anoint.md))

## Rujukan Alkitab:

* [1 Yohanes 5:1-3](rc://en/tn/help/1jn/05/01)
* [Kisah Para Rasul 2:35](rc://en/tn/help/act/02/35)
* [Kisah Para Rasul 5:40-42](rc://en/tn/help/act/05/40)
* [Yohanes 1:40-42](rc://en/tn/help/jhn/01/40)
* [Yohanes 3:27-28](rc://en/tn/help/jhn/03/27)
* [Yohanes 4:25](rc://en/tn/help/jhn/04/25)
* [Lukas 2:10-12](rc://en/tn/help/luk/02/10)
* [Matius 1:16](rc://en/tn/help/mat/01/16)

## Contoh-contoh dari Cerita Alkitab:

* __[17:7](rc://en/tn/help/obs/17/07)__ Mesias__ adalah Orang Pilihan Allah yang akan menyelamatkan orang-orang di dunia dari dosa.
* __[17:8](rc://en/tn/help/obs/17/08)__ Seperti yang terjadi, bangsa Israel harus menunggu lama sebelum __Mesias__ datang, hampir 1.000 tahun.
* __[21:1](rc://en/tn/help/obs/21/01)__ Sejak awal, Allah berencana untuk mengutus __Mesias__.
* __[21:4](rc://en/tn/help/obs/21/04)__ Allah berjanji kepada Raja Daud bahwa __Mesias__ akan menjadi salah satu dari keturunan Daud sendiri.
* __[21:5](rc://en/tn/help/obs/21/05)__ Mesias__ akan memulai Perjanjian Baru.
* __[21:6](rc://en/tn/help/obs/21/06)__ Para nabi Allah juga mengatakan bahwa __Mesias__ akan menjadi seorang nabi, imam, dan raja.
* __[21:9](rc://en/tn/help/obs/21/09)__ Nabi Yesaya menubuatkan bahwa __Mesias__ akan lahir dari seorang perawan.
* __[43:7](rc://en/tn/help/obs/43/07)__ "Tetapi Allah membangkitkannya kembali untuk menggenapi nubuat yang berbunyi, 'Engkau tidak akan membiarkan __Yang Mahakudus__ binasa di dalam kubur.’”
* __[43:9](rc://en/tn/help/obs/43/09)__ "Tetapi ketahuilah dengan pasti bahwa Allah telah membuat Yesus menjadi Tuhan sekaligus __Mesias__!"
* __[43:11](rc://en/tn/help/obs/43/11)__ Petrus menjawab mereka, "Hendaklah kamu masing-masing bertobat dan memberi dirimu dibaptis dalam nama Yesus __Kristus__ supaya Allah mengampuni dosamu."
* __[46:6](rc://en/tn/help/obs/46/06)__ Saulus beradu argumen dengan orang-orang Yahudi, membuktikan bahwa Yesus adalah __Mesias__.

## Data Kata:

* Strong’s: H4899, G33230, G55470
