# setia, kesetiaan, dapat dipercaya

## Definisi:

Untuk menjadi “setia” kepada Allah berarti secara konsisten hidup sesuai dengan ajaran-ajaran Allah. Artinya menjadi setia kepadaNya dengan menaatiNya. Keadaan atau kondisi untuk menjadi setia adalah “kesetiaan.”

- Orang yang setia bisa dipercaya untuk selalu menepati janji dan untuk selalu memenuhi tanggung jawab kepada orang lain.
- Seseorang yang setia bertekun dalam melakukan tugas, bahkan ketika itu panjang dan sulit.
- Kesetiaan kepada Allah adalah praktek konsisten tentang melakukan apa yang Allah ingin kita lakukan.

## Saran Penerjemahan:

- Dalam banyak konteks, “setia” dapat diterjemahkan sebagai “loyal” atau “berdedikasi” dan “bisa diandalkan.”
- Dalam konteks lain, “setia” dapat diterjemahkan oleh kata atau frase yang berarti, “terus percaya” atau “tekun mempercayai dan menaati Allah.”
- Cara-cara yang bisa menerjemahkan “kesetiaan” bisa mencakup, “tekun dalam kepercayaan” atau “loyalitas” atau “kepercayaan” atau “percaya dan menaati Allah.”

(Lihat juga: [percaya](../kt/percaya.md), [setia](../kt/setia.md), [yakin](../kt/yakin.md))

## Rujukan Alkitab:

- [Kejadian 24:49](rc://en/tn/help/gen/24/49)
- [Imamat 26:40-42](rc://en/tn/help/lev/26/40)
- [Bilangan 12:6-8](rc://en/tn/help/num/12/06)
- [Joshua 2:14](rc://en/tn/help/jos/02/14)
- [Hakim-hakim 2:16-17](rc://en/tn/help/jdg/02/16)
- [1 Samuel 2:9](rc://en/tn/help/1sa/02/09)
- [Mazmur 12:1](rc://en/tn/help/psa/012/001)
- [Amsal 11:12-13](rc://en/tn/help/pro/11/12)
- [Yesaya 1:26](rc://en/tn/help/isa/01/26)
- [Yeremia 9:7-9](rc://en/tn/help/jer/09/07)
- [Hosea 5:5-7](rc://en/tn/help/hos/05/05)
- [Lukas 12:45-46](rc://en/tn/help/luk/12/45)
- [Lukas 16:10-12](rc://en/tn/help/luk/16/10)
- [Kolose 1:7-8](rc://en/tn/help/col/01/07)
- [1 Tesalonika 5:23-24](rc://en/tn/help/1th/05/23)
- [3 Yohanes 1:5-8](rc://en/tn/help/3jn/01/05)

## Contoh-contoh dari Cerita Alkitab:

- **[8:5](rc://en/tn/help/obs/08/05)** Bahkan di penjara pun, Yusuf tetap **setia** kepada Allah, dan Allah memberkatinya.
- **[14:12](rc://en/tn/help/obs/14/12)** Begitupun, Allah masih **setia** pada janji-janji-Nya kepada Abraham, Ishak, dan Yakub
- **[15:13](rc://en/tn/help/obs/15/13)** Orang-orang berjanji untuk tetap **setia** kepada Allah dan mengikuti hukum-hukumNya.
- **[17:9](rc://en/tn/help/obs/17/09)** Daud memerintah dengan adil dan **setia** selama bertahun-tahun, dan Allah memberkati dia. Walaupun, menjelang akhir hidupnya dia sangat berdosa terhadap Allah.
- **[18:4](rc://en/tn/help/obs/18/04)** Allah marah kepada Salomo dan, sebagai hukuman atas ketidaksetiaan Salomo, Dia mengatakan akan memecahkan kerajaan Israel menjadi dua sesudah kematian Salomo.
- **[35:12](rc://en/tn/help/obs/35/12)** “Anak yang lebih tua berkata kepada ayahnya, ‘Bertahun-tahun aku bekerja dengan **setia** bagimu!’”
- **[49:17](rc://en/tn/help/obs/49/17)** Tapi Allah **setia** dan berkata bahwa kalau kamu mengakui dosa-dosamu, Dia akan mengampuni kamu.
- **[50:4](rc://en/tn/help/obs/50/04)** Kalau kamu tetap **setia** sampai akhir, maka Allah akan menyelamatkan kamu.

## Data Kata:

- Strong's: H529, H530, H539, H540, H571, H898, H2181, H4603, H4604, H4820, G569, G571, G4103
