# harapan, berharap

## Definisi:

Harapan adalah keinginan yang kuat akan terjadinya sesuatu.
Harapan dapat menyiratkan kepastian atau ketidakpastian mengenai kejadian di masa depan.

* Dalam Alkitab, istilah "pengharapan" juga memiliki arti "kepercayaan", seperti dalam "pengharapanku ada pada Tuhan." Ini mengacu pada pengharapan yang pasti untuk menerima apa yang telah Allah janjikan kepada umat-Nya.
* Kadang-kadang ULT menerjemahkan istilah ini dalam bahasa aslinya sebagai "kepercayaan". Hal ini banyak terjadi dalam Perjanjian Baru dalam situasi di mana orang-orang yang percaya kepada Yesus sebagai Juruselamat memiliki jaminan (atau keyakinan atau pengharapan) untuk menerima apa yang telah dijanjikan Allah.
* Tidak memiliki "pengharapan" berarti tidak memiliki harapan akan terjadinya sesuatu yang baik. Ini berarti bahwa hal itu sebenarnya sangat pasti tidak akan terjadi.

## Saran Penerjemahan:

* Dalam beberapa konteks, istilah "berharap" juga dapat diterjemahkan sebagai "menginginkan" atau "menginginkan" atau "mengharapkan".
* Ungkapan "tidak ada yang bisa diharapkan" dapat diterjemahkan sebagai "tidak ada yang bisa dipercaya" atau "tidak ada harapan akan sesuatu yang baik"
* Untuk "tidak memiliki harapan" dapat diterjemahkan sebagai "tidak memiliki harapan akan sesuatu yang baik" atau "tidak memiliki rasa aman" atau "yakin bahwa tidak ada hal baik yang akan terjadi."
* Ungkapan "telah menaruh harapan pada" juga dapat diterjemahkan menjadi "telah menaruh kepercayaan pada" atau "telah percaya pada."
* Ungkapan "saya menemukan pengharapan dalam Firman-Mu" juga dapat diterjemahkan menjadi "saya yakin bahwa Firman-Mu benar" atau "Firman-Mu menolong saya untuk percaya kepada-Mu" atau "Ketika saya menaati Firman-Mu, saya pasti diberkati."
* Frasa seperti "berharap kepada" Allah juga dapat diterjemahkan menjadi, "percaya kepada Allah" atau "mengetahui dengan pasti bahwa Allah akan melakukan apa yang telah dijanjikan-Nya" atau "yakinlah bahwa Allah itu setia."

(Lihat juga: [memberkati](../kt/memberkati.md), [keyakinan](../lainnya/keyakinan.md), [baik](../kt/baik.md), [taat](../lainnya/taat.md), [percaya](../kt/percaya.md), [firman Tuhan](../kt/ firmantuhan.md))

## Rujukan Alkitab:

* [1 Tawarikh 29:14-15](rc://en/tn/help/1ch/29/14)
* [1 Tesalonika 2:19](rc://en/tn/help/1th/02/19)
* [Kisah Para Rasul 24:14-16](rc://en/tn/help/act/24/14)
* [Kisah Para Rasul 26:6](rc://en/tn/help/act/26/06)
* [Kisah Para Rasul 27:20](rc://en/tn/help/act/27/20)
* [Kolose 1:5](rc://en/tn/help/col/01/05)
* [Ayub 11:20](rc://en/tn/help/job/11/20)

## Data Kata:

* Strong’s: H0982, H0983, H0986, H2620, H2976, H3175, H3176, H3689, H4009, H4268, H4723, H7663, H7664, H8431, H8615, G00910, G05600, G16790, G16800, G20700
