# menerima, diterima, diambil, penerimaan

## Definisi:

Istilah “menerima” umumnya berarti mendapatkan sesuatu yang diberikan, ditawarkan, atau disajikan.

- Untuk “menerima” bisa juga berarti menderita atau mengalami sesuatu, seperti dalam “ia menerima hukuman atas apa yang dia lakukan.
- Ada juga perasaan khusus di mana kita bisa “menerima” seseorang. Misalnya, untuk “menerima” tamu atau pengunjung berarti untuk menyambut mereka dan memperlakukan mereka dengan hormat dalam rangka untuk membangun hubungan dengan mereka.
- Untuk “menerima karunia Roh Kudus” berarti kita menyambut Roh Kudus dalam hidup kita, dan memungkinkan-Nya untuk bekerja di dalam dan melalui kita.
- Untuk “menerima Yesus” berarti untuk mendapatkan tawaran Allah akan keselamatan melalui Yesus Kristus.
- Ketika orang buta “menerima penglihatannya” berarti bahwa Allah telah menyembuhkannya dan memungkinkannya untuk melihat.

## Saran Penerjemahan:

- Tergantung pada konteksnya, “menerima” dapat diterjemahkan sebagai “mendapatkan” atau “menyambut” atau “mengalami” atau “diberikan.
- Ungkapan, “kamu akan menerima kuasa” bisa diterjemahkan sebagai, “kamu akan diberikan kuasa” atau “Allah akan memberimu kuasa” atau “kuasa akan diberikan kepadamu (oleh Allah)” atau “Allah akan membuat Roh Kudus untuk bekerja penuh kuasa di dalam kamu.
- Ungkapan “menerima penglihatannya” dapat diterjemahkan sebagai “dapat melihat” atau “menjadi dapat melihat lagi” atau “disembuhkan oleh Allah sehingga ia dapat melihat.”

(Lihat juga: [Roh Kudus](../kt/rohkudus.md), [Yesus](../kt/yesus.md) , [Tuhan](../kt/tuhan.md), [menyelamatkan](../kt/menyelamatkan.md))

## Rujukan Alkitab:

- [1 Yohanes 5:9](rc://en/tn/help/1jn/05/09)
- [1 Tesalonika 1:6](rc://en/tn/help/1th/01/06)
- [1 Tesalonika 4:1](rc://en/tn/help/1th/04/01)
- [Kisah Para Rasul 8:15](rc://en/tn/help/act/08/15)
- [Yeremia 32:33](rc://en/tn/help/jer/32/33)
- [Lukas 9:5](rc://en/tn/help/luk/09/05)
- [Maleakhi 3:10-12](rc://en/tn/help/mal/03/10)
- [Mazmur 49:14-15](rc://en/tn/help/psa/049/014)

## Contoh-contoh dari Cerita Alkitab:

- **[21:13](rc://en/tn/help/obs/21/13)** Para nabi juga berkata bahwa Mesias akan menjadi sempurna, tidak memiliki dosa. Dia akan mati untuk **menerima** hukuman atas dosa orang lain. Hukuman-Nya akan membawa perdamaian antara Allah dan manusia.
- **[45:05](rc://en/tn/help/obs/45/05)** Ketika Stefanus sedang sekarat, dia berseru, “Yesus, **terimalah** rohku.”
- **[49:06](rc://en/tn/help/obs/49/06)** Ia (Yesus) mengajarkan bahwa beberapa orang akan **menerima**Nya dan diselamatkan, tetapi orang lain tidak.
- **[49:10](rc://en/tn/help/obs/49/10)** Ketika Yesus mati di kayu salib, Ia **menerima** hukumanmu.
- **[49:13](rc://en/tn/help/obs/49/13)** Allah akan menyelamatkan semua orang yang percaya kepada Yesus dan **menerima** Dia sebagai Tuhan mereka.

## Data Kata:

- Strong’s: H3557, H3947, H6901, H6902, H8254, G03080, G03240, G03530, G03540, G05680, G05880, G06180, G11830, G12090, G15230, G16530, G19260, G28650, G29830, G30280, G33350, G33360, G35490, G38580, G38800, G43270, G43550, G43560, G46870, G52640, G55620
