# id_tw

Init New Repo by Admin App

# unfoldingWord® Translation Words

Ini adalah tempat penyimpanan sumber daya [unfoldingWord® Translation Words (UTW)] (https://www.unfoldingword.org/utw).

## Keterangan

UTW adalah kamus Alkitab dasar yang didasarkan pada kosakata bahasa Inggris dari ULT. Kami bermaksud untuk menerjemahkannya ke dalam Bahasa Pengantar/Penghubung lain, yang masing-masing akan didasarkan pada kosakata ULT dalam bahasa tersebut. Tujuannya adalah untuk menyediakan definisi ringkas tentang konsep-konsep Alkitab yang penting atau sulit bagi para penerjemah, bersama dengan saran-saran penerjemahan untuk konsep-konsep tersebut, untuk menolong mereka dalam mengambil keputusan penerjemahan yang tepat.

Meskipun berdasarkan kosakata bahasa Inggris, UTW akan berusaha untuk mengatur definisinya berdasarkan konsep, agar penerjemah Bahasa Pengantar/Penghubung dapat dengan mudah menyortir dan menggabungkan konsep ke dalam kategori dan kosakata Bahasa Pengantar/Penghubung mereka. Ini berarti bahwa sebuah kata dalam bahasa Inggris yang memiliki beberapa kalimat akan menghasilkan satu artikel UTW untuk setiap pengertian. Penerjemah Bahasa Pengantar/Penghubung kemudian dapat mengambil artikel-artikel ini dan menyusunnya di bawah kata kunci yang sesuai dengan bahasa mereka.

## Kategori

Agar penerjemah tidak dibebani dengan definisi kosakata rutin yang tidak perlu, artikel UTW akan dibatasi pada kategori konsep kunci atau sulit berikut ini. Konsep yang memenuhi syarat untuk artikel UTW adalah:

1. Bermuatan teologis. Kata-kata ini memiliki banyak bobot dan makna teologis, jadi penting untuk menggunakannya dengan benar dan konsisten dalam menggunakannya. Jadi, meskipun tidak sulit (meskipun biasanya sulit), kata-kata ini penting. Contoh: kebenaran, pengampunan, dosa, anugerah, kasih.
2. Tidak biasa atau tidak jelas. Contoh: kekejian, sida-sida, kejahatan, pendamaian, kereta.
3. Memiliki penggunaan modern tetapi memiliki penggunaan kuno/ alkitabiah yang berbeda. Contoh: mezbah, imam, memberkati, mengutuk, bersih, najis, gereja/jemaat.
4. Unik bagi Alkitab. Contoh: Tabut, orang kafir, mazmur, kemah suci.
5. Diterjemahkan. Contoh: syikal, efa, amin, rasul, malaikat.
6. Ambigu. Artinya, konsep-konsep disatukan menjadi satu kata dalam bahasa Inggris atau Bahasa Pengantar/Penghubung sehingga tidak jelas konsep mana yang sedang diakses dalam konteks tertentu dalam ULT atau GLT. Ini adalah kategori yang perlu dilakukan paling banyak oleh tim Bahasa Pengantar/Penghubung untuk menyesuaikan dengan Bahasa Pengantar/Penghubung. Contoh: panggilan, ketakutan, usia, agung.

## UTW dibedakan dari UTN, UGL, dan UHAL

Penting untuk dicatat bahwa UTW hanyalah salah satu komponen dari sekumpulan alat bantu dan sumber daya penerjemahan. UTW tidak dimaksudkan untuk mencakup semua hal, tetapi hanya konsep-konsep yang telah dijelaskan di atas. Penting juga untuk dicatat bahwa UTW tidak didasarkan pada bahasa Ibrani, Aram, atau Yunani dan tidak menyediakan definisi istilah-istilah dari bahasa-bahasa tersebut. Leksikon Bahasa Ibrani dan Aram (UHAL) dan Leksikon Bahasa Yunani (UGL) dari unfoldingWord® akan melakukannya.

Kedua alat bantu pemeriksaan "garis depan" berdasarkan UTW dan UTN juga saling melengkapi dan sangat berguna bagi penerjemah jika keduanya tetap berbeda. Oleh karena itu, kedua sumber daya tersebut terbatas pada domainnya masing-masing. UTW terbatas pada kategori konsep-konsep kunci dan sulit, dan UTN terbatas pada kategori kesulitan yang telah ditentukan (kiasan, tata bahasa, dll.).

Nilai UTW bagi para penerjemah adalah memberikan definisi untuk konsep-konsep umum yang sulit mereka terjemahkan. Pembeda utama antara UTW dan UTN adalah bahwa UTN membahas kesulitan-kesulitan yang bersifat individual, ayat per ayat. UTN membahas masalah yang tepat dalam konteks yang tepat, yang banyak di antaranya mungkin hanya muncul satu kali dalam Alkitab. Sebagai contoh, pemeriksaan metafora UTN didukung oleh artikel umum UTA tentang metafora, tetapi catatan khusus menjelaskan metafora spesifik yang mungkin unik untuk ayat tersebut dan tidak ditemukan di tempat lain. Di sisi lain, alat yang berdasarkan UTW membahas konsep-konsep yang berulang secara konstan di seluruh Alkitab, sehingga bantuan yang diberikannya jauh lebih umum, dan satu artikel dapat diterapkan puluhan kali, bahkan dalam kitab yang sama. Kelebihan dari pemeriksaan dengan alat ini adalah memungkinkan penerjemah untuk melihat setiap contoh konsep yang berulang dalam konteksnya, tetapi dikumpulkan di satu tempat di mana terjemahan dari setiap konsep tersebut dapat dibandingkan secara berdampingan untuk mengetahui kesesuaian dan konsistensinya.

## Mengunduh

Jika Anda ingin mengunduh UTW untuk digunakan, buka di sini: [https://www.unfoldingword.org/utw](https://www.unfoldingword.org/utw). UTW juga disertakan dalam [tS] (https://ufw.io/ts) dan [tC] (https://ufw.io/tc).

## Memperbaiki tWs

Silakan gunakan [antrian masalah] (https://git.door43.org/unfoldingWord/en_tw/issues) untuk memberikan umpan balik atau saran untuk perbaikan

Jika Anda ingin membuat perubahan yang disarankan, Anda dapat menggunakan editor online untuk melakukannya. Lihat dokumen [alur kerja cabang yang dilindungi] (https://forum.ccbt.bible/t/protected-branch-workflow/76) untuk petunjuk langkah demi langkah.

## Struktur

tW diorganisasikan ke dalam tiga sub direktori di bawah `bible`.

* Subdirektori `kt` berisi "istilah-istilah kunci" yang kami anggap sangat penting dalam Alkitab.
* Subdirektori `other` berisi istilah-istilah yang memerlukan penjelasan tetapi tidak sepenting "istilah-istilah kunci".
* Subdirektori `names` berisi nama-nama orang dan tempat di dalam Alkitab.

## Penerjemah GL (Bahasa Pengantar/Penghubung)

### Filosofi Penerjemahan tW

Untuk mempelajari filosofi cara menerjemahkan tW, silakan lihat artikel [Terjemahkan Kata-kata terjemahan] (https://gl-manual.readthedocs.io/en/latest/gl_translation.html#translating-translationwords) di [Panduan Bahasa Gateway] (https://gl-manual.readthedocs.io/).

Jika Anda menerjemahkan secara online, silakan masuk ke repositori [Door43-Catalog/en_tw](https://git.door43.org/Door43-Catalog/en_tw), dengan mengikuti alur kerja berikut: [Menerjemahkan Konten Secara Online](https://forum.ccbt.bible/t/translate-content-online/75).

## Lisensi

Lihat file [LICENSE] (https://git.door43.org/unfoldingWord/en_tw/src/branch/master/LICENSE.md) untuk informasi lisensi.