# jemaat, Jemaat

## Definisi:

Dalam Perjanjian Baru, istilah "jemaat" merujuk kepada semua orang yang percaya kepada Yesus. Kadang-kadang "jemaat" merujuk pada bagian dari kelompok yang lebih besar yang secara teratur bertemu bersama di suatu tempat, seperti "jemaat di Efesus." 

* Istilah ini secara harfiah merujuk kepada sebuah perkumpulan atau jemaat yang terdiri dari orang-orang yang "dipanggil keluar" dari populasi umum untuk bertemu bersama untuk tujuan khusus.
* Seringkali orang-orang percaya di suatu kota tertentu akan berkumpul bersama di rumah seseorang untuk berdoa bersama dan mendengarkan serta mendiskusikan Alkitab. Jemaat-jemaat lokal ini diberi nama kota seperti "jemaat di Efesus."
* Di dalam Alkitab, "jemaat" tidak mengacu pada sebuah bangunan.

## Saran Penerjemahan:

* Istilah "jemaat" dapat diterjemahkan sebagai "berkumpul bersama" atau "kumpulan orang" atau "jemaat" atau "orang-orang yang bertemu bersama."
* Kata atau frasa yang digunakan untuk menerjemahkan istilah ini juga harus dapat merujuk kepada semua orang percaya, bukan hanya satu kelompok kecil.
* Pastikan bahwa terjemahan "gereja" tidak hanya merujuk pada sebuah bangunan.
* Istilah yang digunakan untuk menerjemahkan "jemaat" dalam Perjanjian Lama juga dapat digunakan untuk menerjemahkan istilah ini.
* Pertimbangkan juga bagaimana istilah ini diterjemahkan dalam terjemahan Alkitab lokal atau nasional. (Lihat: [Cara Menerjemahkan Kata-kata yang Tidak Diketahui] (rc://en/ta/man/translate/translate-unknown).

(Lihat juga: [jemaat](../other/jemaat.md), [percaya](../kt/percaya.md), [Kristen](../kt/kristen.md))

## Rujukan Alkitab:

* [1 Korintus 5:12](rc://en/tn/help/1co/05/12)
* [1 Tesalonika 2:14](rc://en/tn/help/1th/02/14)
* [1 Timotius 3:5](rc://en/tn/help/1ti/03/05)
* [Kisah Para Rasul 9:31](rc://en/tn/help/act/09/31)
* [Kisah Para Rasul 14:23](rc://en/tn/help/act/14/23)
* [Kisah Para Rasul 15:41](rc://en/tn/help/act/15/41)
* [Kolose 4:15](rc://en/tn/help/col/04/15)
* [Efesus 5:23](rc://en/tn/help/eph/05/23)
* [Matius 16:18](rc://en/tn/help/mat/16/18)
* [Filipi 4:15](rc://en/tn/help/php/04/15)

## Contoh-contoh dari Cerita Alkitab:

* __[43:12](rc://en/tn/help/obs/43/12)__ Sekitar 3.000 orang percaya kepada perkataan Petrus dan menjadi murid-murid Yesus. Mereka dibaptis dan menjadi bagian dari __jemaat__ di Yerusalem.
* __[46:9](rc://en/tn/help/obs/46/09)__ Sebagian besar orang di Antiokhia bukanlah orang Yahudi, tetapi untuk pertama kalinya, banyak sekali di antara mereka yang juga menjadi orang percaya. Barnabas dan Saulus pergi ke sana untuk mengajar orang-orang yang baru percaya ini lebih banyak lagi tentang Yesus dan menguatkan __jemaat__.
* __[46:10](rc://en/tn/help/obs/46/10)__ Maka __jemaat__ di Antiokhia mendoakan Barnabas dan Saulus dan menumpangkan tangan ke atas mereka. Kemudian mereka mengutus mereka untuk memberitakan kabar baik tentang Yesus ke berbagai tempat.
* __[47:13](rc://en/tn/help/obs/47/13)__ Kabar baik tentang Yesus terus menyebar, dan __Jemaat__ terus bertumbuh.
* __[50:1](rc://en/tn/help/obs/50/01)__ Selama hampir 2.000 tahun, semakin banyak orang di seluruh dunia yang mendengar kabar baik tentang Yesus sang Mesias. __Jemaat__ telah bertumbuh.

## Data Kata:

* Strong’s: G15770
