# jahat, fasik, tidak berkenan

## Definisi:

Dalam Alkitab, istilah "kejahatan" dapat merujuk pada konsep kejahatan moral atau ketidaknyamanan emosional. Konteksnya biasanya akan memperjelas makna mana yang dimaksudkan dalam contoh spesifik dari istilah tersebut.

* Sementara "jahat" dapat menggambarkan karakter seseorang, "fasik" lebih mengacu pada perilaku seseorang. Namun, kedua istilah tersebut memiliki arti yang sangat mirip.
* Istilah " kefasikan" mengacu pada keadaan yang ada ketika orang melakukan hal-hal yang jahat.
* Hasil dari kejahatan ditunjukkan dengan jelas dalam cara orang menganiaya orang lain dengan membunuh, mencuri, memfitnah, dan bersikap kejam dan tidak baik.

## Saran Penerjemahan:

* Tergantung pada konteksnya, istilah "jahat" dan "fasik" dapat diterjemahkan sebagai "buruk" atau "berdosa" atau "tidak bermoral".
* Cara lain untuk menerjemahkannya dapat mencakup "tidak baik" atau "tidak benar" atau "tidak bermoral."
* Pastikan kata atau frasa yang digunakan untuk menerjemahkan istilah-istilah ini sesuai dengan konteks yang wajar dalam bahasa sasaran.

(Lihat juga: [tidak taat](../lain/tidak taat.md), [dosa](../kt/dosa.md), [baik](../kt/baik.md), [benar](../kt/benar.md), [iblis](../kt/iblis.md))

## Rujukan Alkitab:

* [1 Samuel 24:11](rc://en/tn/help/1sa/24/11)
* [1 Timotius 6:10](rc://en/tn/help/1ti/06/10)
* [3 Yohanes 1:10](rc://en/tn/help/3jn/01/10)
* [Kejadian 2:17](rc://en/tn/help/gen/02/17)
* [Kejadian 6:5-6](rc://en/tn/help/gen/06/05)
* [Ayub 1:1](rc://en/tn/help/job/01/01)
* [Ayub 8:20](rc://en/tn/help/job/08/20)
* [Hakim-Hakim 9:57](rc://en/tn/help/jdg/09/57)
* [Lukas 6:22-23](rc://en/tn/help/luk/06/22)
* [Matius 7:11-12](rc://en/tn/help/mat/07/11)
* [Amsal 3:7](rc://en/tn/help/pro/03/07)
* [Mazmur 22:16-17](rc://en/tn/help/psa/022/016)

## Contoh-contoh dari Cerita Alkitab:

* __[2:4](rc://en/tn/help/obs/02/04)__ "Tuhan hanya tahu bahwa segera setelah Anda memakannya, Anda akan menjadi seperti Tuhan dan akan memahami yang baik dan yang __jahat__ seperti Dia."
* __[3:1](rc://en/tn/help/obs/03/01)__ Setelah sekian lama, banyak orang hidup di dunia. Mereka menjadi sangat __fasik__ dan kejam.
* __[3:2](rc://en/tn/help/obs/03/02)__ Tetapi Nuh mendapat kasih karunia dari Allah. Ia adalah orang benar yang hidup di tengah-tengah orang yang _fasik_.
* __[4:2](rc://en/tn/help/obs/04/02)__ Allah melihat bahwa jika mereka semua terus bekerja sama untuk melakukan __kejahatan__, mereka akan melakukan lebih banyak lagi hal-hal yang berdosa.
* __[8:12](rc://en/tn/help/obs/08/12)__ "Engkau telah mencoba melakukan __kejahatan__ ketika engkau menjual aku sebagai budak, tetapi Allah menggunakan __kejahatan__ itu untuk kebaikan!"
* __[14:2](rc://en/tn/help/obs/14/02)__ Mereka (orang Kanaan) menyembah ilah-ilah palsu dan melakukan banyak hal __jahat__.
* __[17:1](rc://en/tn/help/obs/17/01)__ Tetapi kemudian dia (Saul) menjadi orang yang __fasik__ yang tidak menaati Allah, sehingga Allah memilih orang lain yang kelak akan menjadi raja menggantikannya..
* __[18:11](rc://en/tn/help/obs/18/11)__ Dalam kerajaan Israel yang baru, semua raja-raja adalah __jahat__.
* __[29:8](rc://en/tn/help/obs/29/08)__ Raja sangat marah sehingga ia melemparkan hamba yang __jahat__ itu ke dalam penjara sampai ia dapat melunasi semua hutangnya.
* __[45:2](rc://en/tn/help/obs/45/02)__ Mereka berkata, "Kami telah mendengar dia (Stefanus) mengatakan hal-hal yang __jahat__ tentang Musa dan Allah!"
* __[50:17](rc://en/tn/help/obs/50/17)__ Dia (Yesus) akan menghapus setiap air mata dan tidak akan ada lagi penderitaan, kesedihan, tangisan, __kejahatan__, kesakitan, atau kematian.


## Data Kata:

* Strong’s: H0205, H0605, H1100, H1681, H1942, H2154, H2162, H2254, H2617, H3399, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G00920, G01130, G04590, G09320, G09870, G09880, G14260, G25490, G25510, G25540, G25550, G25560, G25570, G25590, G25600, G26350, G26360, G41510, G41890, G41900, G41910, G53370
