# Allah

## Definisi:

Dalam Alkitab, istilah “Allah” merujuk pada wujud yang kekal yang menciptakan alam semesta dari ketiadaan. Allah ada sebagai Bapa, Anak, dan Roh Kudus. Nama pribadi Allah adalah “Yahweh.”

- Allah selalu ada; Dia ada sebelum hal lain ada, dan Dia akan terus ada selamanya.
- Dia adalah satu-satunya Allah yang benar dan memiliki otoritas atas segala sesuatu di alam semesta.
- Allah adalah benar-benar sempurna, maha bijak, suci, tanpa dosa, adil, penyayang, dan penuh kasih.
- Dia adalah Allah yang menggenapi perjanjian, yang selalu memenuhi janji-Nya.
- Orang diciptakan untuk menyembah Allah dan Dia adalah satu-satunya yang harus mereka sembah.
- Allah mengungkapkan namanya sebagai “Yahweh” yang berarti, “Dialah” atau “Akulah” atau “Yang Esa yang (selalu) ada.”
- Alkitab juga mengajarkan tentang “dewa-dewa” palsu yang merupakan berhala mati yang secara salah disembah oleh orang-orang.

## Saran Penerjemahan:

- Cara lain untuk menerjemahkan “Allah” bisa menjadi, “Maha Pencipta” atau “Makhluk Tertinggi” atau “Pencipta Tertinggi” atau “Kedaulatan Tuhan yang Tak Terbatas” atau “Pribadi Agung yang Kekal.”
- Perhatikan bagaimana Allah disebutkan dalam bahasa lokal atau nasional. Mungkin juga sudah ada kata untuk “Allah” dalam bahasa yang akan diterjemahkan. Jika demikian, penting untuk memastikan bahwa kata ini sesuai dengan karakteristik dari satu Allah yang benar seperti yang dijelaskan di atas.
- Banyak bahasa menggunakan huruf besar pada huruf pertama dari kata untuk Tuhan yang esa dan benar, untuk membedakannya dengan kata untuk tuhan yang palsu. Cara lain untuk membedakannya adalah dengan menggunakan istilah yang berbeda untuk “Tuhan” dan “allah”. CATATAN: Dalam teks Alkitab, ketika seseorang yang tidak menyembah Yahweh berbicara tentang Yahweh dan menggunakan kata “allah”, maka istilah tersebut dapat diterjemahkan tanpa huruf kapital untuk merujuk kepada Yahweh (lihat Yunus 1:6, 3:9).
- Ungkapan, “Aku akan menjadi Allah mereka dan mereka akan menjadi umat-Ku” juga bisa diterjemahkan sebagai, “Aku, Allah, akan memerintah orang-orang ini dan mereka akan menyembah Aku.”

(Saran penerjemahan:&nbsp;[Bagaimana menerjemahkan Nama](rc://en/ta/man/translate/translate-names))

(Lihat juga:&nbsp;&nbsp;[membuat](../other/creation.md),&nbsp;[allah palsu](../kt/falsegod.md),&nbsp;[Allah Bapa](../kt/godthefather.md),&nbsp;[Roh Kudus](../kt/holyspirit.md),&nbsp;[allah palsu](../kt/falsegod.md),&nbsp;[Anak Allah](../kt/sonofgod.md),&nbsp;[Yahweh](../kt/yahweh.md))

## Rujukan Alkitab:

- [1 Yohanes 1:5-7](rc://en/tn/help/1jn/01/05)
- [1 Samuel 10:7-8](rc://en/tn/help/1sa/10/07)
- [1 Timotius 04:9-10](rc://en/tn/help/1ti/04/09)
- [Kolose 1:15-17](rc://en/tn/help/col/01/15)
- [Ulangan 29:14-16](rc://en/tn/help/deu/29/14)
- [Ezra 3:1-2](rc://en/tn/help/ezr/03/01)
- [Kejadian 1:1-2](rc://en/tn/help/gen/01/01)
- [Hosea 4:11-12](rc://en/tn/help/hos/04/11)
- [Yesaya 36:6-7](rc://en/tn/help/isa/36/06)
- [Yakobus 2:18-20](rc://en/tn/help/jas/02/18)
- [Yeremia 5:4-6](rc://en/tn/help/jer/05/04)
- [Yohanes 1:1-3](rc://en/tn/help/jhn/01/01)
- [Yosua 3:9-11](rc://en/tn/help/jos/03/09)
- [Ratapan 3:40-43](rc://en/tn/help/lam/03/40)
- [Mikha 4:4-5](rc://en/tn/help/mic/04/04)
- [Filipi 2:5-8](rc://en/tn/help/php/02/05)
- [Amsal 24:11-12](rc://en/tn/help/pro/24/11)
- [Mazmur 47:8-9](rc://en/tn/help/psa/047/008)

## Contoh-contoh dari Cerita Alkitab:

- **[1:1](rc://en/tn/help/obs/01/01)**&nbsp;**Allah** menciptakan alam semesta dan segala isinya dalam enam hari.
- **[1:15](rc://en/tn/help/obs/01/15)**&nbsp;**Allah** membuat laki-laki dan perempuan menurut gambarnya.
- **[5:3](rc://en/tn/help/obs/05/03)**&nbsp;“Akulah **Allah** yang Mahakuasa. Aku akan membuat perjanjian dengan engkau.”
- **[9:14](rc://en/tn/help/obs/09/14)**&nbsp;**Allah** berkata, “AKU ADALAH AKU. Katakanlah kepada mereka, 'AKU telah mengutus Aku kepadamu.' Katakan juga kepada mereka, 'AKU TUHAN, Allah nenek moyangmu Abraham, Ishak, dan Yakub.' Ini adalah nama-Ku selamanya.”'
- **[10:2](rc://en/tn/help/obs/10/02)**&nbsp;Melalui tulah-tulah ini, **Allah** menunjukkan kepada Firaun bahwa Dia lebih berkuasa dari pada Firaun dan semua dewa-dewa Mesir.
- **[16:1](rc://en/tn/help/obs/16/01)**&nbsp;Orang-orang Israel mulai menyembah dewa-dewa Kanaan, bukannya menyembah TUHAN, satu-satunya **Allah** yang benar.
- **[22:7](rc://en/tn/help/obs/22/07)**&nbsp; “Engkau, anak-Ku, akan disebut nabi **Allah** Yang Mahatinggi yang akan mempersiapkan orang-orang untuk menerima Mesias!”
- **[24:9](rc://en/tn/help/obs/24/09)**&nbsp;Hanya ada satu **Allah**. Tapi Yohanes mendengar **Allah** Bapa berbicara, dan melihat Yesus Sang Anak dan Roh Kudus ketika dia membaptis Yesus.
- **[25:7](rc://en/tn/help/obs/25/07)**&nbsp;“Sembahlah hanya pada Tuhan, **Allahmu**, dan layanilah Dia.”
- **[28:1](rc://en/tn/help/obs/28/01)**&nbsp;“Hanya ada satu yang baik, dan itu adalah **Allah**.”
- **[49:9](rc://en/tn/help/obs/49/09)**&nbsp;Tetapi **Allah** begitu sayang kepada semua orang di dunia ini sehingga Dia memberikan anak-Nya satusatunya, supaya setiap orang yang percaya kepada Yesus tidak akan dihukum atas dosanya, tetapi akan hidup bersama **Allah** selamanya.
- **[50:16](rc://en/tn/help/obs/50/16)**&nbsp;Tetapi suatu hari nanti **Allah** akan menciptakan Langit dan Bumi Baru yang sempurna.

## Data Kata:

- Strong's: H136, H305, H410, H426, H430, H433, H2486, H2623, H3068, H3069, H3863, H4136, H6697, G112, G516, G932, G935, G1096, G1140, G2098, G2124, G2128, G2150, G2152, G2153, G2299, G2304, G2305, G2312, G2313, G2314, G2315, G2316, G2317, G2318, G2319, G2320, G3361, G3785, G4151, G5207, G5377, G5463, G5537, G5538
