# kasih, yang terkasih

## Definisi:

Mengasihi orang lain berarti memperhatikan orang tersebut dan melakukan hal-hal yang bermanfaat baginya. Ada beberapa arti berbeda untuk “kasih” yang mungkin diungkapkan oleh beberapa bahasa dengan menggunakan kata-kata yang berbeda:

1. Jenis kasih yang berasal dari Allah berfokus pada kebaikan orang lain bahkan ketika hal itu tidak menguntungkan diri sendiri. Jenis kasih ini peduli pada orang lain, apa pun yang mereka lakukan. Allah sendiri adalah kasih dan merupakan sumber dari kasih yang sejati.

   - Yesus menunjukkan kasih seperti ini dengan mengorbankan nyawanya untuk menyelamatkan kita dari dosa dan maut. Dia juga mengajarkan para pengikutnya untuk mengasihi orang lain dengan penuh pengorbanan.
   - Ketika seseorang mengasihi orang lain dengan kasih seperti ini, mereka bertindak dengan cara-cara yang menunjukkan bahwa mereka memikirkan apa yang akan membuat orang lain berkembang. Kasih seperti ini terutama mencakup mengampuni orang lain.
   - Dalam ULT, kata “kasih” mengacu pada jenis kasih yang berkorban ini, kecuali Terjemahan Catatan (tN) menunjukkan arti yang berbeda.

2. Kata lain dalam Perjanjian Baru mengacu pada kasih persaudaraan, atau kasih kepada teman atau anggota keluarga.

   - Istilah ini mengacu pada kasih sayang alamiah manusia di antara teman atau kerabat.
   - Istilah ini juga dapat digunakan dalam konteks seperti, “Mereka suka duduk di kursi paling penting dalam sebuah perjamuan.” Ini berarti bahwa mereka “sangat menyukai” atau “sangat menginginkan” untuk melakukan hal tersebut.

3. Kata “kasih” juga dapat merujuk pada kasih yang romantis antara pria dan wanita.

## Saran Penerjemahan:

- Kecuali dinyatakan lain dalam Terjemahan Catatan (tN), kata “kasih” dalam ULT mengacu pada jenis kasih pengorbanan yang berasal dari Allah.
- Beberapa bahasa mungkin memiliki kata khusus untuk jenis kasih yang tidak mementingkan diri sendiri dan rela berkorban yang dimiliki Allah. Cara untuk menerjemahkannya mungkin termasuk, “pengabdian, kepedulian yang setia” atau “kepedulian yang tidak mementingkan diri sendiri” atau “kasih dari Allah.” Pastikan bahwa kata yang digunakan untuk menerjemahkan kasih Allah dapat mencakup mengorbankan kepentingan diri sendiri demi kepentingan orang lain dan mengasihi orang lain, apa pun yang mereka lakukan.
- Kadang-kadang kata “kasih” dalam bahasa Inggris menggambarkan kepedulian yang mendalam yang dimiliki seseorang terhadap teman dan anggota keluarga. Beberapa bahasa mungkin menerjemahkannya dengan kata atau frasa yang berarti “sangat menyukai” atau “peduli” atau “memiliki kasih sayang yang kuat”.
- Dalam konteks di mana kata “kasih” digunakan untuk mengekspresikan preferensi yang kuat terhadap sesuatu, ini dapat diterjemahkan dengan “sangat menyukai” atau “sangat menyukai” atau “sangat menginginkan.”
- Beberapa bahasa mungkin juga memiliki kata terpisah yang merujuk pada kasih sayang romantis atau seksual antara suami dan istri.
- Banyak bahasa yang harus mengekspresikan “kasih” sebagai sebuah tindakan. Jadi misalnya, mereka mungkin menerjemahkan “kasih itu sabar, kasih itu baik hati” sebagai, “ketika seseorang mengasihi seseorang, dia bersabar terhadapnya dan baik hati kepadanya.”

(Lihat juga: [perjanjian](../kt/perjanjian.md), [kematian](../other/kematian.md), [pengorbanan](../other/pengorbanan.md), [menyelamatkan](../kt/menyelamatkan.md), [dosa](../kt/dosa.md))

## Rujukan Alkitab:

- [1 Korintus 13:7](rc://en/tn/help/1co/13/07)
- [1 Yohanes 3:2](rc://en/tn/help/1jn/03/02)
- [1 Tesalonika 4:10](rc://en/tn/help/1th/04/10)
- [Galatia 5:23](rc://en/tn/help/gal/05/23)
- [Kejadian 29:18](rc://en/tn/help/gen/29/18)
- [Yesaya 56:6](rc://en/tn/help/isa/56/06)
- [Yeremia 2:2](rc://en/tn/help/jer/02/02)
- [Yohanes 3:16](rc://en/tn/help/jhn/03/16)
- [Matius 10:37](rc://en/tn/help/mat/10/37)
- [Nehemia 9:32-34](rc://en/tn/help/neh/09/32)
- [Filipi 1:9](rc://en/tn/help/php/01/09)
- [Kidung Agung 1:2](rc://en/tn/help/sng/01/02)

## Contoh-contoh dari Cerita Alkitab:

- **[27:2](rc://en/tn/help/obs/27/02)** Ahli Taurat itu menjawab bahwa hukum Tuhan berkata, “**Kasihilah** Tuhan, Allahmu, dengan segenap hatimu, jiwamu, kekuatanmu, dan akal budimu. Dan **kasihilah** sesamamu manusia seperti dirimu sendiri.”
- **[33:8](rc://en/tn/help/obs/33/08)** “Tanah yang berduri adalah orang yang mendengar firman Tuhan, tetapi seiring berjalannya waktu, kekhawatiran, kekayaan, dan kesenangan hidup menghimpit **kasih**nya kepada Tuhan.”
- **[36:5](rc://en/tn/help/obs/36/05)** Ketika Petrus sedang berbicara, awan terang turun di atas mereka dan sebuah suara dari awan itu berkata, “Inilah Anak-Ku yang Ku**kasihi**.”
- **[39:10](rc://en/tn/help/obs/39/10)** “setiap orang yang **mengasihi** kebenaran akan mendengarkan aku”
- **[47:1](rc://en/tn/help/obs/47/01)** Dia (Lydia) **mengasihi** dan menyembah Allah.
- **[48:1](rc://en/tn/help/obs/48/01)** Ketika Allah menciptakan dunia, semuanya sempurna. Tidak ada dosa. Adam dan Hawa saling **mengasihi** satu sama lain, dan mereka saling **mengasihi** Allah.
- **[49:3](rc://en/tn/help/obs/49/03)** Dia (Yesus) mengajarkan bahwa engkau harus **mengasihi** orang lain seperti engkau mengasihi dirimu sendiri.
- **[49:4](rc://en/tn/help/obs/49/04)** Dia (Yesus) juga mengajarkan bahwa Anda harus **mengasihi** Tuhan lebih dari apa pun, termasuk kekayaan Anda.
- **[49:7](rc://en/tn/help/obs/49/07)** Yesus mengajarkan bahwa Allah sangat **mengasihi** orang-orang berdosa.
- **[49:9](rc://en/tn/help/obs/49/09)** Tetapi Allah sangat **mengasihi** semua orang di dunia ini, sehingga Ia mengaruniakan Anak-Nya yang tunggal, supaya setiap orang yang percaya kepada Yesus tidak dihukum karena dosa-dosanya, tetapi akan hidup bersama dengan Allah untuk selama-lamanya.
- **[49:13](rc://en/tn/help/obs/49/13)** Allah **mengasihi** Anda dan ingin Anda percaya kepada Yesus sehingga Dia dapat memiliki hubungan yang dekat dengan Anda.

## Data Kata:

- Strong’s: H0157, H0158, H0159, H0160, H2245, H2617, H2836, H3039, H4261, H5689, H5690, H5691, H7355, H7356, H7453, H7474, G00250, G00260, G53600, G53610, G53620, G53630, G53650, G53670, G53680, G53690, G53770, G53810, G53820, G53830, G53880
