# jiwa, diri, pribadi

## Definisi:

Istilah “jiwa” dapat merujuk secara umum pada bagian non-fisik seseorang atau merujuk secara khusus pada kesadaran seseorang akan diri mereka sendiri sebagai pribadi yang berbeda dari orang lain.

- Didalam Alkitab, istilah “jiwa” dan “roh” barangkali merupakan dua konsep yang berbeda, atau barangkali mereka adalah dua istilah yang mengacu pada konsep yang sama.
- Ketika seseorang meninggal, “jiwanya” meninggalkan tubuhnya.
- Berbeda dengan tubuh, “jiwa” dapat dikatakan sebagai bagian dari diri seseorang yang “berhubungan dengan Tuhan.”
- Kata “jiwa” kadang-kadang digunakan secara figuratif untuk merujuk pada keseluruhan orang itu. Misalnya, “jiwa yang berdosa” berarti, “orang yang berdosa” dan “jiwaku lelah” berarti, “Aku lelah.”

## Saran Penerjemahan:

- Istilah “jiwa” bisa juga diterjemahkan sebagai “batin itu sendiri” atau “pribadi seseorang.”
- Dalam beberapa konteks, “jiwaku” dapat diterjemahkan sebagai, “aku” atau “saya.”
- Biasanya frase “jiwa” dapat diterjemahkan sebagai “orang” atau “ia” atau “dia,” tergantung pada konteksnya.
- Beberapa bahasa mungkin hanya memiliki satu kata untuk menerjemahkan istilah “jiwa” dan “roh.”
- Dalam Ibrani 4:12, frase figuratif, “memisahkan jiwa dan roh” bisa berarti, “melihat atau mengekspos pribadi secara mendalam.”

(Lihat juga: [roh](../kt/roh.md))

## Rujukan Alkitab:

- [2 Petrus 02:7-9](rc://en/tn/help/2pe/02/07)
- [Kisah Rasul 02:27-28](rc://en/tn/help/act/02/27)
- [Kisal Rasul 02:40-42](rc://en/tn/help/act/02/40)
- [Kejadian 49:5-6](rc://en/tn/help/gen/49/05)
- [Yesaya 53:10-11](rc://en/tn/help/isa/53/10)
- [Yakobus 01:19-21](rc://en/tn/help/jas/01/19)
- [Yeremia 06:16-19](rc://en/tn/help/jer/06/16)
- [Yunus 02:7-8](rc://en/tn/help/jon/02/07)
- [Lukas 01:46-47](rc://en/tn/help/luk/01/46)
- [Matius 22:37-38](rc://en/tn/help/mat/22/37)
- [Mazmur 019:7-8](rc://en/tn/help/psa/019/007)
- [Wahyu 20:4](rc://en/tn/help/rev/20/04)

## Data Kata:

- Strong's: H5082, H5315, H5397, G5590
