# kesaksian, bersaksi, saksi, saksi mata, bukti

## Definisi:

Ketika seseorang memberikan “kesaksian”, ia membuat pernyataan tentang sesuatu yang ia ketahui, mengklaim bahwa pernyataan itu benar. “Bersaksi” berarti memberikan “kesaksian”.

- Di beberapa tempat dalam Perjanjian Lama, “Kesaksian” secara khusus merujuk kepada loh batu tempat Yahweh menuliskan sepuluh perintah-Nya. Dari penggunaan tersebut, kata ini kemudian digunakan untuk merujuk kepada hukum Allah secara lebih luas.
- Sering kali seseorang “bersaksi” tentang sesuatu yang telah dialaminya secara langsung.
- Seorang saksi yang memberikan “kesaksian palsu” tidak mengatakan yang sebenarnya tentang apa yang terjadi.
- Kadang-kadang istilah “kesaksian” merujuk pada nubuat yang telah dinyatakan oleh seorang nabi.
- Dalam Perjanjian Baru, istilah ini sering digunakan untuk merujuk kepada bagaimana para pengikut Yesus bersaksi tentang peristiwa-peristiwa kehidupan, kematian, dan kebangkitan Yesus.

Istilah “saksi” mengacu pada seseorang yang secara pribadi mengalami sesuatu yang terjadi. Biasanya seorang saksi juga seseorang yang memberi kesaksian tentang apa yang mereka ketahui benar. Istilah “saksi mata” menekankan bahwa orang itu benar-benar ada dan melihat apa yang terjadi.

- “menyaksikan” sesuatu berarti melihatnya terjadi.
- Di persidangan, seorang saksi “memberikan kesaksian” atau “bersaksi.” Ini memiliki arti yang sama dengan “bersaksi.”
- Para saksi diharapkan untuk mengatakan yang sebenarnya tentang apa yang telah mereka lihat atau dengar.
- Seorang saksi yang tidak mengatakan yang sebenarnya tentang apa yang terjadi disebut “saksi palsu.” Dia dikatakan “memberikan kesaksian palsu” atau “memberikan kesaksian palsu.”
- Ungkapan “menjadi saksi di antara” berarti bahwa sesuatu atau seseorang akan menjadi bukti bahwa kontrak telah dibuat. Saksi akan memastikan setiap orang melakukan apa yang dia janjikan.

## Saran Pernerjemahan:

- Istilah “bersaksi” atau “memberi kesaksian” juga bisa diterjemahkan sebagai, “menceritakan fakta-fakta” atau “menceritakan apa yang dilihat atau didengar” atau “menceritakan dari pengalaman pribadi” atau “memberikan bukti” atau “menceritakan apa yang terjadi.”
- Cara-cara untuk menerjemahkan “kesaksian” dapat mencakup, “laporan apa yang terjadi” atau “pernyataan tentang apa yang benar” atau “bukti” atau “apa yang telah dikatakan” atau “nubuat.”
- Frase, “sebagai sebuah kesaksian kepada mereka” bisa diterjemahkan sebagai, “untuk menunjukkan kepada mereka apa yang benar” atau “untuk membuktikan kepada mereka apa yang benar.”
- Frase, “sebagai sebuah kesaksian menentang mereka” bisa diterjemahkan sebagai, “yang mana akan menunjukkan kepada mereka dosa mereka” atau “mengekspos kemunafikan mereka” atau “yang mana akan membuktikan bahwa mereka salah.”
- “memberikan kesaksian palsu” bisa diterjemahkan sebagai “mengatakan hal-hal yang salah tentang” atau “menyatakan hal-hal yang tidak benar.”

- Istilah “saksi” atau “saksi mata” dapat diterjemahkan dengan kata atau frasa yang berarti “orang yang melihatnya” atau “orang yang melihatnya terjadi” atau “mereka yang melihat dan mendengar (hal-hal itu).”
- Sesuatu yang merupakan “saksi” dapat diterjemahkan sebagai “jaminan” atau “tanda janji kita” atau “sesuatu yang bersaksi bahwa ini benar.”
- Frasa “kamu akan menjadi saksi-saksi-Ku” juga dapat diterjemahkan sebagai “kamu akan menceritakan kepada orang lain tentang Aku” atau “kamu akan mengajarkan kepada orang lain tentang kebenaran yang Aku ajarkan kepadamu” atau “kamu akan memberitahukan kepada orang lain tentang apa yang telah kamu lihat dan kamu dengar dari Aku.”
- Untuk “menyaksikan” dapat diterjemahkan sebagai “menceritakan apa yang dilihat” atau “bersaksi” atau “menyatakan apa yang terjadi.”
- Untuk “menyaksikan” sesuatu dapat diterjemahkan sebagai “melihat sesuatu” atau “mengalami sesuatu yang terjadi.”

(Lihat: &nbsp;[tabut perjanjian](../kt/tabutperjanjian.md),&nbsp;[bersalah](../kt/bersalah.md),&nbsp;[hakim](../kt/hakim.md),&nbsp;[nabi](../kt/nabi.md),&nbsp;[kesaksian](../kt/kesaksian.md),&nbsp;[benar](../kt/benar.md))

## Rujukan Alkitab:

- [Ulangan 31:27-29](rc://en/tn/help/deu/31/27)
- [Mikha 6:3-5](rc://en/tn/help/mic/06/03)
- [Matius 26:59-61](rc://en/tn/help/mat/26/59)
- [Markus 1:43-44](rc://en/tn/help/mrk/01/43)
- [Yohanes 1:6-8](rc://en/tn/help/jhn/01/06)
- [Yohanes 3:31-33](rc://en/tn/help/jhn/03/31)
- [Kisah Para Rasul 4:32-33](rc://en/tn/help/act/04/32)
- [Kisah Para Rasul 7:44-46](rc://en/tn/help/act/07/44)
- [Kisah Para Rasul 13:30-31](rc://en/tn/help/act/13/30)
- [Roma 1:8-10](rc://en/tn/help/rom/01/08)
- [1 Tesalonika 2:10-12](rc://en/tn/help/1th/02/10)
- [1 Timotius 5:19-20](rc://en/tn/help/1ti/05/19)
- [2 Timotius 01:8-11](rc://en/tn/help/2ti/01/08)
- [2 Petrus 1:16-18](rc://en/tn/help/2pe/01/16)
- [1 Yohanes 5:6-8](rc://en/tn/help/1jn/05/06)
- [3 Yohanes 1:11-12](rc://en/tn/help/3jn/01/11)
- [Wahyu 12:11-12](rc://en/tn/help/rev/12/11)

## Contoh-contoh dari Cerita Alkitab:

- **[39:02](rc://en/tn/help/obs/39/02)** &nbsp;Di dalam rumah, para pemimpin Yahudi mengadili Yesus. Mereka membawa banyak **saksi palsu** yang berbohong tentang dia.
- **[39:04](rc://en/tn/help/obs/39/04)** &nbsp;Imam besar mengoyakkan pakaiannya dengan marah dan berteriak, “Kami tidak membutuhkan **saksi** lagi. Kalian telah mendengar dia berkata bahwa dia adalah Anak Allah. Apa penilaian Kalian?”
- **[42:08](rc://en/tn/help/obs/42/08)**&nbsp;“Itu juga tertulis dalam kitab suci bahwa murid-muridku akan menyatakan bahwa setiap orang harus bertobat untuk menerima pengampunan atas dosa-dosa mereka. Mereka akan melakukan ini mulai di Yerusalem, dan kemudian pergi ke semua kelompok orang di mana-mana. Kamu adalah **saksi** dari hal-hal ini.”
- **[43:07](rc://en/tn/help/obs/43/07)** &nbsp;“Kami adalah **saksi** fakta bahwa Allah membangkitkan Yesus untuk hidup kembali.”

## Data Kata:

- Strong's: H5707, H5713, H5715, H5749, H6030, H8584, G267, G1263, G1957, G2649, G3140, G3141, G3142, G3143, G3144, G4303, G4828, G4901, G5575, G5576, G5577, G6020
