# damai, kedamaian, pembuat perdamaian

## Definisi:

Istilah “damai” mengacu pada keadaan atau perasaan tidak memiliki konflik, kecemasan, atau ketakutan. Seseorang yang “damai” merasa tenang dan terjamin aman dan terjamin.

- Dalam Perjanjian Lama, istilah “damai” seringkali memiliki arti lebih luas daripada sekadar tidak adanya perang. “Damai” bisa berarti kesejahteraan, kesehatan, atau keutuhan seseorang secara menyeluruh.
- “Damai” juga bisa merujuk ke masa ketika kelompok orang atau negara tidak berperang satu sama lain. Orang-orang ini dikatakan memiliki “hubungan damai.”
- “Berdamai” dengan seseorang atau sekelompok orang berarti mengambil tindakan yang menyebabkan pertempuran berhenti.
- “Pembuat perdamaian” adalah seseorang yang melakukan dan mengatakan hal-hal untuk memengaruhi orang agar hidup damai satu sama lain.
- Menjadi “damai” dengan orang lain berarti berada dalam keadaan tidak berperang melawan orang-orang itu.
- Hubungan yang baik atau benar antara Allah dan manusia terjadi ketika Allah menyelamatkan manusia dari dosa mereka. Ini disebut memiliki “damai dengan Tuhan.”
- Salam “rahmat dan kedamaian“ digunakan oleh para rasul dalam surat-surat mereka kepada sesama orang percaya sebagai berkat.
- Istilah “damai” juga bisa berarti berada dalam hubungan yang baik dengan orang lain atau dengan Tuhan.

## Rujukan Alkitab:

- [1 Tesalonika 5:1-3](rc://en/tn/help/1th/05/01)
- [Kisah Para Rasul 7:26-28](rc://en/tn/help/act/07/26)
- [Kolose 1:18-20](rc://en/tn/help/col/01/18)
- [Kolose 3:15](rc://en/tn/help/col/03/15)
- [Galatia 5:23](rc://en/tn/help/gal/05/22)
- [Lukas 7:50](rc://en/tn/help/luk/07/50)
- [Lukas 12:51](rc://en/tn/help/luk/12/51)
- [Markus 4:39](rc://en/tn/help/mrk/04/39)
- [Matius 5:9](rc://en/tn/help/mat/05/09)
- [Matius 10:13](rc://en/tn/help/mat/10/13)

## Contoh dari kisah-kisah di Alkitab:

- **[15:06](rc://en/tn/help/obs/15/06)** Allah sudah memerintahkan orang Israel untuk tidak **berdamai** dengan suku bangsa manapun di Kanaan.
- **[15:12](rc://en/tn/help/obs/15/12)** Kemudian Allah memberikan Israel **perdamaian** di sepanjang perbatasan.
- **[16:3](rc://en/tn/help/obs/16/03)** Kemudian Allah memberikan pembebas yang menyelamatkan mereka dari musuh-musuh mereka dan membawa **perdamaian** atas negeri itu.
- **[21:13](rc://en/tn/help/obs/21/13)** Dia (Mesias) akan mati untuk menerima hukuman atas dosa orang lain. HukumanNya akan membawa **perdamaian** antara Allah dan manusia.
- **[48:14](rc://en/tn/help/obs/48/14)** Daud adalah raja Israel, tetapi Yesus adalah raja alam semesta! Dia akan datang lagi dan memerintah KerajaanNya dengan keadilan dan **kedamaian**, selamanya.
- **[50:17](rc://en/tn/help/obs/50/17)** Yesus akan memerintah KerajaanNya dengan **kedamaian** dan keadilan, dan Dia akan bersama dengan umatNya selamanya.

- **[49:18](rc://en/tn/help/obs/49/18)**   Allah menyuruh kamu **berdoa**, mempelajari FirmanNya, menyembahNya bersama dengan orang Kristen yang lain, dan memberitahu orang lain apa yang telah dilakukanNya untukmu.

## Data Kata:

- Strong’s: H5117, H7961, H7962, H7965, H7999, H8001, H8002, H8003, H8252, G02690, G15140, G15150, G15160, G15170, G15180, G22720
