# malu, memalukan, merasa malu, dipermalukan, tidak malu, tidak tahu malu

## Definisi:

Istilah “malu” merujuk kepada perasaan bersalah atau terhina yang dirasakan seseorang ketika mereka melakukan sesuatu yang dianggap orang lain sebagai tidak terhormat atau tidak pantas.

- Sesuatu yang “memalukan” adalah “tidak benar” atau “tidak terhormat.”
- Istilah “malu” menggambarkan perasaan seseorang ketika dia telah melakukan sesuatu yang tidak pantas atau tidak terhormat.
- Istilah “menghina” berarti membuat seseorang merasa malu atau terhina, biasanya di depan umum. Tindakan mempermalukan seseorang disebut “penghinaan.”
- “Mencela” seseorang berarti mengkritik atau tidak setuju dengan karakter atau perilaku orang tersebut.
- Frasa “memalukan” berarti mengalahkan orang atau mengekspos tindakan mereka sehingga mereka merasa malu pada diri sendiri. Nabi Yesaya berkata bahwa orang yang membuat dan menyembah berhala akan dipermalukan.
- Istilah “memalukan” dapat digunakan untuk menggambarkan tindakan berdosa atau orang yang melakukannya. Ketika seseorang melakukan sesuatu yang berdosa, itu bisa menyebabkan dia berada dalam keadaan aib atau tidak terhormat.
- Kadang-kadang orang yang melakukan hal-hal baik diperlakukan dengan cara yang membuatnya terhina atau malu. Misalnya, ketika Yesus dibunuh di kayu salib, ini adalah cara mati yang memalukan. Yesus tidak melakukan kesalahan apa pun untuk pantas mendapatkan aib ini.
- Ketika Tuhan merendahkan seseorang, itu berarti Dia menyebabkan orang yang sombong mengalami kegagalan untuk membantunya mengatasi kesombongannya. Ini berbeda dengan mempermalukan seseorang, yang sering dilakukan untuk menyakiti orang itu.
- Mengatakan bahwa seseorang “tidak tercela” atau “melampaui celaan” atau “tanpa cela” berarti bahwa orang ini berperilaku dengan cara yang menghormati Tuhan dan sedikit atau tidak ada yang bisa dikatakan untuk mengkritiknya.

## Saran-saran Terjemahan

Cara menerjemahkan "disgrace" bisa termasuk “malu” atau “aib.”
Cara menerjemahkan "disgraceful" bisa termasuk “memalukan” atau “menghina.”
“menghina” juga bisa diterjemahkan sebagai “memalukan” atau “menyebabkan rasa malu” atau “mempermalukan.”
Tergantung pada konteksnya, cara menerjemahkan “humiliation” bisa termasuk “malu” atau “mendegradasi” atau “aib.”
Kata “reproach” juga bisa diterjemahkan sebagai “tuduhan” atau “malu” atau “aib.”
“menegur” (reproach) juga bisa diterjemahkan sebagai “menghardik” atau “menuduh” atau “mengkritik,” tergantung pada konteksnya.

(Lihat juga: [allah palsu, dewa palsu, berhala](../kt/falsegod.md), [rendah](../kt/humble.md), [merendahkan](../other/humiliate.md), [Yesaya](../names/isaiah.md), [bertobat, pertobatan](../kt/repent.md), [dosa](../kt/sin.md), [menyembah, beribadah](../kt/worship.md))

(Lihat juga : [menghina, hina](../other/dishonor.md), [menuduh, dituduh, penuduh, tuduhan](../other/accuse.md), [menegur](../other/rebuke.md), [dewa palsu](../kt/falsegod.md), [rendah hati](../kt/humble.md), [Yesaya](../names/isaiah.md), [menyembah, penyembahan](../kt/worship.md))

## Rujukan Alkitab:

- [1 Petrus 3:15-17](rc://en/tn/help/1pe/03/15)
- [2 Raja-raja 2:17](rc://en/tn/help/2ki/02/17)
- [2 Samuel 13:13](rc://en/tn/help/2sa/13/13)
- [Lukas 20:11](rc://en/tn/help/luk/20/11)
- [Markus 8:38](rc://en/tn/help/mrk/08/38)
- [Markus 12:4-5](rc://en/tn/help/mrk/12/04)
- [1 Timotius 3:7](rc://en/tn/help/1ti/03/07)
- [Kejadian 34:7](rc://en/tn/help/gen/34/07)
- [Ibrani 11:26](rc://en/tn/help/heb/11/26)
- [Ratapan 2:1-2](rc://en/tn/help/lam/02/01)
- [Mazmur 22:6](rc://en/tn/help/psa/022/06)
- [Ulangan 21:14](rc://en/tn/help/deu/21/14)
- [Ezra 9:5](rc://en/tn/help/ezr/09/05)
- [Amsal 25:7-8](rc://en/tn/help/pro/25/07)
- [Mazmur 6:8-10](rc://en/tn/help/psa/006/008)
- [Mazmur 123:3](rc://en/tn/help/psa/123/03)
- [1 Timotius 5:7-8](rc://en/tn/help/1ti/05/07)
- [1 Timotius 6:13-14](rc://en/tn/help/1ti/06/13)
- [Yeremia 15:15-16](rc://en/tn/help/jer/15/15)
- [Ayub 16:9-10](rc://en/tn/help/job/16/09)
- [Amsal 18:3](rc://en/tn/help/pro/18/03)

## Data Kata:

- Strong’s: H0937, H0954, H0955, H1317, H1322, H1421, H1442, H1984, H2490, H2616, H2617, H2659, H2778, H2781, H2865, H3001, H3637, H3639, H3640, H3971, H5007, H5034, H5039, H6030, H6031, H6172, H6256, H7022, H7034, H7036, H7043, H7511, H7817, H8103, H8213, H8216, H8217, H8589, G01520, G01530, G04100, G04220, G04230, G08080, G08180, G08190, G08210, G17880, G17910, G18700, G26170, G30590, G36790, G36800, G36810, G38560, G50140, G51950, G51960, G54840
